/* line 3, app/assets/stylesheets/new_design/title.scss */
.huge-title {
  text-align: center;
  margin-bottom: 20px;
  font-size: 35px;
  font-weight: bold;
}

@media (max-width: 980px) {
  /* line 3, app/assets/stylesheets/new_design/title.scss */
  .huge-title {
    font-size: 25px;
  }
}
